Dolphin with OpenGL 2.1, fixed up for SDL2 rumble support. Requires an old version of ffmpeg circa early 2013. Use the branch "newDSP." Useful for machines with older GPU's. Try the "3.5-rumbleFix" branch, too, if "newDSP" is too slow!

Name
Last commit
Last update
CMakeTests Loading commit data...
Data Loading commit data...
Externals Loading commit data...
Installer Loading commit data...
Languages Loading commit data...
Source Loading commit data...
Tools Loading commit data...
docs Loading commit data...
.gitignore Loading commit data...
.hgeol Loading commit data...
.hgignore Loading commit data...
CMakeLists.txt Loading commit data...
Readme.md Loading commit data...
license.txt Loading commit data...